@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300italic,700&subset=latin,cyrillic-ext,latin-ext,cyrillic);
#main-nav {
  z-index: 40;
  position: relative;
  width: 100%;
}

#main-nav a {
  color: #fff;
}

#main-nav > nav:not(.mp-menu) {
  line-height: 2;
  font-size: 1rem;
  padding-left: 2rem;
}

#main-nav ul {
  list-style: none;
}

#main-nav > nav:not(.mp-menu) a {
  padding: 0.5rem 1rem;
}

#main-nav > nav:not(.mp-menu) ul > li {
  position: relative;
  float: left;
}

#main-nav > nav:not(.mp-menu) ul > li > ul {
  position: absolute;
  left: 0;
  top: 100%;
}

#main-nav > nav:not(.mp-menu) li ul {
  visibility: hidden;
}

#main-nav > nav:not(.mp-menu) ul > li ul {
  display: inline-block;
  white-space: nowrap;
}

#main-nav > nav:not(.mp-menu) > ul > li:first-child > ul > li {
  min-width: 17rem;
}

#main-nav > nav:not(.mp-menu) > ul > li:first-child > ul > li li {
  min-width: 12rem;
}

#main-nav > nav:not(.mp-menu) ul > li > ul ul {
  top: 0;
  left: 100%;
}

#main-nav > nav:not(.mp-menu) li:hover > ul,
#main-nav > nav:not(.mp-menu) li:hover > div > ul {
  visibility: visible;
}

#main-nav > nav:not(.mp-menu) .icon {
  padding-right: 0.5rem;
  display: inline-block;
  vertical-align: sub;
  font-size: 1.4rem;
}

#main-nav > nav:not(.mp-menu) ul ul ul .icon {
  font-size: 1.2rem;
}

#main-nav > nav:not(.mp-menu) .icon::after {
  content: "";
  width: 1.8rem;
  display: block;
  overflow: hidden;
}

#main-nav > nav:not(.mp-menu) > ul > li > a > .icon,
#main-nav > nav:not(.mp-menu) h2 {
  display: none;
}

#trigger {
  position: fixed;
  padding: 0.2rem 0.4rem 0.1rem;
  z-index: 30;
  visibility: hidden;
  transition: visibility 0.5s;
  background-color: transparent;
}

#trigger,
#trigger .lines,
#trigger .lines:before,
#trigger .lines:after {
  transition: visibility 0s;
}

#trigger,
.mp-menu .levelHolderClass {
  font-family: 'Open Sans Condensed', sans-serif;
}

/*
#trigger,
.mp-menu > div > h2 > .icon {
	font-size: 2.5rem;
}
*/
#trigger {
  margin-top: 0.65rem;
}

h2 .lines {
  top: 1.3rem;
}

.mp-menu ul h2 .icon {
  padding-top: 0.65rem;
}

.mp-menu {
  position: absolute;
  overflow: hidden;
  min-width: 100%;
  min-height: 100%;
  margin: 0;
  padding: 0;
}

.mp-menu .levelHolderClass {
  position: absolute;
  overflow: hidden;
  top: 0;
  background: #336ca6;
  width: auto;
  min-height: 100%;
  font-size: 1rem;
  zoom: 1;
}

.mp-menu .ltr {
  margin-left: -100%;
  left: 0;
  -moz-box-shadow: 0.5rem 0 0.5rem -0.5rem #1f4164;
  -webkit-box-shadow: 0.5rem 0 0.5rem -0.5rem #1f4164;
  box-shadow: 0.5rem 0 0.5rem -0.5rem #1f4164;
  filter: progid:DXImageTransform.Microsoft.Shadow(color=#1f4164,direction=90,strength=2);
}

.mp-menu .rtl {
  margin-right: -100%;
  right: 0;
  -moz-box-shadow: 0.5rem 0 0.5rem 0.5rem #1f4164;
  -webkit-box-shadow: 0.5rem 0 0.5rem 0.5rem #1f4164;
  box-shadow: 0.5rem 0 0.5rem 0.5rem #1f4164;
  filter: progid:DXImageTransform.Microsoft.Shadow(color=#1f4164,direction=270,strength=2);
}

.mp-menu .multilevelpushmenu_inactive {
  background: #2e6196;
}

.mp-menu h2 {
  font-size: 1.5rem;
  line-height: 2;
  font-weight: bold;
  color: #1f4164;
  padding: 0 .4rem 0 .4rem;
}

.mp-menu ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.mp-menu li {
  cursor: pointer;
  border-top: 1px solid #295685;
}

.mp-menu li:last-child {
  border-bottom: 1px solid #295685;
}

.mp-menu li:hover {
  background-color: #295685;
}

.mp-menu a {
  display: block;
  outline: none;
  overflow: hidden;
  font-size: 1.5rem;
  line-height: 1;
  padding: 0.6rem;
  text-decoration: none;
}

.mp-menu a:hover {
  color: #ffe;
}

.mp-menu .backItemClass {
  display: block;
  background: #2e6196;
  border-top: 1px solid #295685;
}

.mp-menu .floatRight {
  float: right;
}

.mp-menu .floatLeft {
  float: left;
}

.mp-menu .cursorPointer {
  cursor: pointer;
}

.mp-menu .iconSpacing_ltr {
  padding: 0 .4rem 0 0;
}

.mp-menu .iconSpacing_rtl {
  padding: 0 0 0 .4rem;
}

.mp-menu h2 > .icon {
  padding-top: 0.25rem;
}

html[data-book='AL4K'] nav:not(.mp-menu) {
  background-color: #0e3959;
}

html[data-book='AL4K'] nav:not(.mp-menu) > ul > li:hover {
  background-color: #134f7a;
}

html[data-book='AL4K'] nav:not(.mp-menu) li:hover {
  background-color: #0c314b;
}

html[data-book='AL4K'] nav:not(.mp-menu) li:hover ul {
  background-color: #134f7a;
}

html[data-book='AL4K'] .mp-menu .levelHolderClass {
  background-color: #134f7a;
}

html[data-book='AL4K'] .mp-menu .ltr {
  -moz-box-shadow: 0.5rem 0 0.5rem -0.5rem #0c314b;
  -webkit-box-shadow: 0.5rem 0 0.5rem -0.5rem #0c314b;
  box-shadow: 0.5rem 0 0.5rem -0.5rem #0c314b;
}

html[data-book='AL4K'] .mp-menu .rtl {
  -moz-box-shadow: 0.5rem 0 0.5rem 0.5rem #0c314b;
  -webkit-box-shadow: 0.5rem 0 0.5rem 0.5rem #0c314b;
  box-shadow: 0.5rem 0 0.5rem 0.5rem #0c314b;
}

html[data-book='AL4K'] .mp-menu .multilevelpushmenu_inactive {
  background-color: #0c314b;
}

html[data-book='AL4K'] .mp-menu h2 {
  color: #89AECB;
}

html[data-book='AL4K'] .mp-menu li {
  border-top-color: #0c314b;
}

html[data-book='AL4K'] .mp-menu li:last-child {
  border-bottom-color: #0c314b;
}

html[data-book='AL4K'] .mp-menu li:hover {
  background-color: #0c314b;
}

html[data-book='AL4K'] .mp-menu .backItemClass {
  background-color: #0e3959;
  border-top-color: #0c314b;
}

html[data-book='AL4K'] #trigger {
  color: #89AECB;
}

html[data-page='book'][data-book='AL4K'] #main-nav a[data-page='book'],
html[data-page='about'][data-book='AL4K'] #main-nav a[data-page='about'],
html[data-page='news'][data-book='AL4K'] #main-nav a[data-page='news'],
html[data-book='AL4K'] #main-nav a[data-book='AL4K'] {
  color: #89AECB;
}

html[data-book='AR4K'] nav:not(.mp-menu) {
  background-color: #c5261a;
}

html[data-book='AR4K'] nav:not(.mp-menu) > ul > li:hover {
  background-color: #e23123;
}

html[data-book='AR4K'] nav:not(.mp-menu) li:hover {
  background-color: #b72418;
}

html[data-book='AR4K'] nav:not(.mp-menu) li:hover ul {
  background-color: #e23123;
}

html[data-book='AR4K'] .mp-menu .levelHolderClass {
  background-color: #e23123;
}

html[data-book='AR4K'] .mp-menu .ltr {
  -moz-box-shadow: 0.5rem 0 0.5rem -0.5rem #b72418;
  -webkit-box-shadow: 0.5rem 0 0.5rem -0.5rem #b72418;
  box-shadow: 0.5rem 0 0.5rem -0.5rem #b72418;
}

html[data-book='AR4K'] .mp-menu .rtl {
  -moz-box-shadow: 0.5rem 0 0.5rem 0.5rem #b72418;
  -webkit-box-shadow: 0.5rem 0 0.5rem 0.5rem #b72418;
  box-shadow: 0.5rem 0 0.5rem 0.5rem #b72418;
}

html[data-book='AR4K'] .mp-menu .multilevelpushmenu_inactive {
  background-color: #b72418;
}

html[data-book='AR4K'] .mp-menu h2 {
  color: #FED234;
}

html[data-book='AR4K'] .mp-menu li {
  border-top-color: #b72418;
}

html[data-book='AR4K'] .mp-menu li:last-child {
  border-bottom-color: #b72418;
}

html[data-book='AR4K'] .mp-menu li:hover {
  background-color: #b72418;
}

html[data-book='AR4K'] .mp-menu .backItemClass {
  background-color: #c5261a;
  border-top-color: #b72418;
}

html[data-book='AR4K'] #trigger {
  color: #FED234;
}

html[data-page='book'][data-book='AR4K'] #main-nav a[data-page='book'],
html[data-page='about'][data-book='AR4K'] #main-nav a[data-page='about'],
html[data-page='news'][data-book='AR4K'] #main-nav a[data-page='news'],
html[data-book='AR4K'] #main-nav a[data-book='AR4K'] {
  color: #FED234;
}

html[data-book='CW4K'] nav:not(.mp-menu) {
  background-color: #325670;
}

html[data-book='CW4K'] nav:not(.mp-menu) > ul > li:hover {
  background-color: #3e6a8b;
}

html[data-book='CW4K'] nav:not(.mp-menu) li:hover {
  background-color: #2e4e66;
}

html[data-book='CW4K'] nav:not(.mp-menu) li:hover ul {
  background-color: #3e6a8b;
}

html[data-book='CW4K'] .mp-menu .levelHolderClass {
  background-color: #3e6a8b;
}

html[data-book='CW4K'] .mp-menu .ltr {
  -moz-box-shadow: 0.5rem 0 0.5rem -0.5rem #2e4e66;
  -webkit-box-shadow: 0.5rem 0 0.5rem -0.5rem #2e4e66;
  box-shadow: 0.5rem 0 0.5rem -0.5rem #2e4e66;
}

html[data-book='CW4K'] .mp-menu .rtl {
  -moz-box-shadow: 0.5rem 0 0.5rem 0.5rem #2e4e66;
  -webkit-box-shadow: 0.5rem 0 0.5rem 0.5rem #2e4e66;
  box-shadow: 0.5rem 0 0.5rem 0.5rem #2e4e66;
}

html[data-book='CW4K'] .mp-menu .multilevelpushmenu_inactive {
  background-color: #2e4e66;
}

html[data-book='CW4K'] .mp-menu h2 {
  color: #95939A;
}

html[data-book='CW4K'] .mp-menu li {
  border-top-color: #2e4e66;
}

html[data-book='CW4K'] .mp-menu li:last-child {
  border-bottom-color: #2e4e66;
}

html[data-book='CW4K'] .mp-menu li:hover {
  background-color: #2e4e66;
}

html[data-book='CW4K'] .mp-menu .backItemClass {
  background-color: #325670;
  border-top-color: #2e4e66;
}

html[data-book='CW4K'] #trigger {
  color: #95939A;
}

html[data-page='book'][data-book='CW4K'] #main-nav a[data-page='book'],
html[data-page='about'][data-book='CW4K'] #main-nav a[data-page='about'],
html[data-page='news'][data-book='CW4K'] #main-nav a[data-page='news'],
html[data-book='CW4K'] #main-nav a[data-book='CW4K'] {
  color: #95939A;
}

html[data-book='LV4K'] nav:not(.mp-menu) {
  background-color: #4b6655;
}

html[data-book='LV4K'] nav:not(.mp-menu) > ul > li:hover {
  background-color: #5b7c67;
}

html[data-book='LV4K'] nav:not(.mp-menu) li:hover {
  background-color: #455e4d;
}

html[data-book='LV4K'] nav:not(.mp-menu) li:hover ul {
  background-color: #5b7c67;
}

html[data-book='LV4K'] .mp-menu .levelHolderClass {
  background-color: #5b7c67;
}

html[data-book='LV4K'] .mp-menu .ltr {
  -moz-box-shadow: 0.5rem 0 0.5rem -0.5rem #455e4d;
  -webkit-box-shadow: 0.5rem 0 0.5rem -0.5rem #455e4d;
  box-shadow: 0.5rem 0 0.5rem -0.5rem #455e4d;
}

html[data-book='LV4K'] .mp-menu .rtl {
  -moz-box-shadow: 0.5rem 0 0.5rem 0.5rem #455e4d;
  -webkit-box-shadow: 0.5rem 0 0.5rem 0.5rem #455e4d;
  box-shadow: 0.5rem 0 0.5rem 0.5rem #455e4d;
}

html[data-book='LV4K'] .mp-menu .multilevelpushmenu_inactive {
  background-color: #455e4d;
}

html[data-book='LV4K'] .mp-menu h2 {
  color: #8aa894;
}

html[data-book='LV4K'] .mp-menu li {
  border-top-color: #455e4d;
}

html[data-book='LV4K'] .mp-menu li:last-child {
  border-bottom-color: #455e4d;
}

html[data-book='LV4K'] .mp-menu li:hover {
  background-color: #455e4d;
}

html[data-book='LV4K'] .mp-menu .backItemClass {
  background-color: #4b6655;
  border-top-color: #455e4d;
}

html[data-book='LV4K'] #trigger {
  color: #8aa894;
}

html[data-page='book'][data-book='LV4K'] #main-nav a[data-page='book'],
html[data-page='about'][data-book='LV4K'] #main-nav a[data-page='about'],
html[data-page='news'][data-book='LV4K'] #main-nav a[data-page='news'],
html[data-book='LV4K'] #main-nav a[data-book='LV4K'] {
  color: #8aa894;
}

html[data-book='LC4K'] nav:not(.mp-menu) {
  background-color: #563329;
}

html[data-book='LC4K'] nav:not(.mp-menu) > ul > li:hover {
  background-color: #704236;
}

html[data-book='LC4K'] nav:not(.mp-menu) li:hover {
  background-color: #4c2d25;
}

html[data-book='LC4K'] nav:not(.mp-menu) li:hover ul {
  background-color: #704236;
}

html[data-book='LC4K'] .mp-menu .levelHolderClass {
  background-color: #704236;
}

html[data-book='LC4K'] .mp-menu .ltr {
  -moz-box-shadow: 0.5rem 0 0.5rem -0.5rem #4c2d25;
  -webkit-box-shadow: 0.5rem 0 0.5rem -0.5rem #4c2d25;
  box-shadow: 0.5rem 0 0.5rem -0.5rem #4c2d25;
}

html[data-book='LC4K'] .mp-menu .rtl {
  -moz-box-shadow: 0.5rem 0 0.5rem 0.5rem #4c2d25;
  -webkit-box-shadow: 0.5rem 0 0.5rem 0.5rem #4c2d25;
  box-shadow: 0.5rem 0 0.5rem 0.5rem #4c2d25;
}

html[data-book='LC4K'] .mp-menu .multilevelpushmenu_inactive {
  background-color: #4c2d25;
}

html[data-book='LC4K'] .mp-menu h2 {
  color: #B27936;
}

html[data-book='LC4K'] .mp-menu li {
  border-top-color: #4c2d25;
}

html[data-book='LC4K'] .mp-menu li:last-child {
  border-bottom-color: #4c2d25;
}

html[data-book='LC4K'] .mp-menu li:hover {
  background-color: #4c2d25;
}

html[data-book='LC4K'] .mp-menu .backItemClass {
  background-color: #563329;
  border-top-color: #4c2d25;
}

html[data-book='LC4K'] #trigger {
  color: #B27936;
}

html[data-page='book'][data-book='LC4K'] #main-nav a[data-page='book'],
html[data-page='about'][data-book='LC4K'] #main-nav a[data-page='about'],
html[data-page='news'][data-book='LC4K'] #main-nav a[data-page='news'],
html[data-book='LC4K'] #main-nav a[data-book='LC4K'] {
  color: #B27936;
}

html[data-book='MP4K'] nav:not(.mp-menu) {
  background-color: #b13919;
}

html[data-book='MP4K'] nav:not(.mp-menu) > ul > li:hover {
  background-color: #d2441e;
}

html[data-book='MP4K'] nav:not(.mp-menu) li:hover {
  background-color: #a33517;
}

html[data-book='MP4K'] nav:not(.mp-menu) li:hover ul {
  background-color: #d2441e;
}

html[data-book='MP4K'] .mp-menu .levelHolderClass {
  background-color: #d2441e;
}

html[data-book='MP4K'] .mp-menu .ltr {
  -moz-box-shadow: 0.5rem 0 0.5rem -0.5rem #a33517;
  -webkit-box-shadow: 0.5rem 0 0.5rem -0.5rem #a33517;
  box-shadow: 0.5rem 0 0.5rem -0.5rem #a33517;
}

html[data-book='MP4K'] .mp-menu .rtl {
  -moz-box-shadow: 0.5rem 0 0.5rem 0.5rem #a33517;
  -webkit-box-shadow: 0.5rem 0 0.5rem 0.5rem #a33517;
  box-shadow: 0.5rem 0 0.5rem 0.5rem #a33517;
}

html[data-book='MP4K'] .mp-menu .multilevelpushmenu_inactive {
  background-color: #a33517;
}

html[data-book='MP4K'] .mp-menu h2 {
  color: #A79543;
}

html[data-book='MP4K'] .mp-menu li {
  border-top-color: #a33517;
}

html[data-book='MP4K'] .mp-menu li:last-child {
  border-bottom-color: #a33517;
}

html[data-book='MP4K'] .mp-menu li:hover {
  background-color: #a33517;
}

html[data-book='MP4K'] .mp-menu .backItemClass {
  background-color: #b13919;
  border-top-color: #a33517;
}

html[data-book='MP4K'] #trigger {
  color: #A79543;
}

html[data-page='book'][data-book='MP4K'] #main-nav a[data-page='book'],
html[data-page='about'][data-book='MP4K'] #main-nav a[data-page='about'],
html[data-page='news'][data-book='MP4K'] #main-nav a[data-page='news'],
html[data-book='MP4K'] #main-nav a[data-book='MP4K'] {
  color: #A79543;
}
